<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Канаданың өнеркәсіп министрлігінің сәйкестігі"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Канаданың өнеркәсіп министрлігінің сәйкестігі</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Канаданың өнеркәсіп министрлігінің сәйкестігі</h2></div>

<div class="section"><p><strong>Сертификаттау ақпараты (SAR)</strong></p>
<p>Бұл құрылғы Канаданың өнеркәсіп министірлігі орнатқан радиотолқындар әсерінің талаптарына сәйкес келу үшін жасалған.</p>
<p>Канадаға бейімделген SAR шегі тіннің бір грамына орташа 1,6 Вт/кг құрайды. Осы құрылғы түріне арналған IC үшін ұсынылған ең жоғары SAR мәні осы шекпен сәйкес келеді.</p>
</div>

<div class="section"><p><strong>IC мәлімдемесі</strong></p>
<p>Бұл құрылғы CAN ICES-3 (B)/NMB-3(B) стандартына сәйкес келеді.</p>
</div>

<div class="section"><p>Бұл құрылғы Канаданың өнеркәсіп министрлігінің лицензиясы-алынған RSS стандарттарына сәйкес келеді. Жұмыс мына екі жағдайға тәуелді болады: (1) бұл құрылғы кедергі тудырмауы мүмкін, және (2) бұл құрылғы кез келген кедергіні қабылдауы тиіс, соның ішінде құрылғының қаланбаған әрекеттерін тудыратын кедергілер.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>